@charset "UTF-8";

/* mv
---------------------------------------------- */
.mvWrap {
  display: flex;
}

.mvSliderWrap {
  width: calc(1270 / 1920 * 100%);
}
.mvSlider {
  height: 100%;
  overflow: hidden;
  position: relative;
  z-index: 0;
}
.mvSlider .swiper-wrapper,
.mvSlider .swiper-slide {
  height: 100%;
}

.mvSlider__box {
  display: flex;
  height: 100%;
}
.mvSlider__img {
  height: 100%;
  overflow: hidden;
}
.mvSlider__img img {
  display: block;
  height: 100%;
  transform: scale(1.2);
  object-fit: cover;
}
.swiper-slide-active .mvSlider__img img,
.swiper-slide-duplicate-active .mvSlider__img img,
.swiper-slide-prev .mvSlider__img img{
  animation: mvAnimation 5s linear 0s 1 normal both;
}
.swiper-slide-active .mvSlider__img:nth-child(2) img,
.swiper-slide-duplicate-active .mvSlider__img:nth-child(2) img,
.swiper-slide-prev .mvSlider__img:nth-child(2) img{
  animation-duration: 8s;
}
@keyframes mvAnimation {
  0% {
    transform: scale(1.2) translateX(7%);
  }
  100% {
    transform: scale(1.2) translateX(-7%)
  }
}

.mvSlider .swiper-pagination {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  column-gap: 12px;
  right: calc(20 / 1270 * 100%);
  left: auto;
  bottom: 15px;
}
.mvSlider .swiper-pagination-bullet,
.mvSlider .swiper-pagination-bullet-active {
  width: 6px;
  height: 6px;
  background: #fff;
  margin: revert !important;
  opacity: 1;
  position: relative;
  z-index: 0;
}
.mvSlider .swiper-pagination-bullet::before {
  content: '';
  width: 12px;
  height: 12px;
  border: 1px solid #fff;
  border-radius: 50%;
  transition: .4s;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0);
  z-index: 0;
}
.mvSlider .swiper-pagination-bullet-active::before {
  transform: translate(-50%, -50%) scale(1);
}

.mvBox {
  flex: 1;
  background-color: rgb(0 0 0 / .9);
  color: #fff;
}
.mvBox__inner {
  display: flex;
  flex-direction: column;
  height: 100%;
  padding: calc(70 / 650 * 100%);
}
.mvLogo {
  width: calc(290 / 510 * 100%);
}
.mvBoxBody {
  margin-top: auto;
}
.mvBoxBody__copy {
  width: calc(176 / 510 * 100%);
  margin-left: auto;
}
.mvBoxBody__caption {
  font-size: 10px;
  letter-spacing: 0.1em;
  line-height: 1.5;
  margin-top: 2em;
  text-align: right;
}

@media screen and (min-width: 769px) and (max-width: 960px) {
  .mvSliderWrap {
    width: 60%;
  }
  .mvBox__inner {
    padding-block: 6%;
  }
  .mvLogo {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 768px) {
  .mvWrap {
    flex-wrap: wrap;
  }
  .mvSliderWrap {
    width: 100%;
  }
  .mvBox {
    flex: revert;
    width: 100%;
  }
  .mvBoxBody {
    margin-top: 20px;
  }
  .mvBoxBody__copy {
    width: 125px;
  }
}

/* mainArea
---------------------------------------------- */
.mainArea {
  background-color: #e0ded5;
  padding-block: 180px 180px;
}

.actionArea {
  position: relative;
  z-index: 0;
}

.actionBox {
  /* width: calc(260 / 375 * 100%); */
  width: calc(100% - 100px);
  max-width: 900px;
  background-color: rgb(0 0 0 / .8);
  margin-inline: auto;
  position: relative;
  z-index: 1;
}
.actionBox__inner {
  display: flex;
  align-items: center;
  gap: 25px calc(80 / 640 * 100%);
  padding: calc(100 / 900 * 100%) calc(130 / 900 * 100%);
}
.actionBox__img {
  width: calc(232 / 640 * 100%);
}
.actionBox__body {
  flex: 1;
  color: #fff;
}
.actionBox__copy {
  font-size: clamp(22px, 0.54rem + 1.74vw, 42px);
  font-weight: 600;
  letter-spacing: 0.2em;
  line-height: 1.5;
}
.actionBox__copy .em {
  font-size: calc(58 / 42 * 100%);
  line-height: 1;
}
.actionBox__text {
  font-size: clamp(16px, 0.92rem + 0.17vw, 18px);
  letter-spacing: 0.1em;
  line-height: 2.6;
  margin-top: 1.6em;
  padding-top: 1.3em;
  border-top: 1px solid rgb(255 255 255 / .5);
}

.loopArea {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 0;
}
.loopSlider {
  display: flex;
  overflow: hidden;
}
.loopSlider + .loopSlider {
  margin-top: 20px;
}
.loopSliderList {
  display: flex;
  column-gap: 20px;
  padding-right: 20px;
}
.loopSlider--top .loopSliderList {
  animation: scroll-left 30s infinite linear .5s both;
}
.loopSlider--bottom .loopSliderList {
  transform: translateX(-100%);
  animation: scroll-right 30s infinite linear;
}
.loopSliderList__item {
  width: 400px;
}
.loopSliderList__item img {
  display: block;
  width: 100%;
}

@keyframes scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
@keyframes scroll-right {
  from {
    transform: translateX(-100%);
  }
  to {
    transform: translateX(0);
  }
}

.mainArea .actionBtn {
  margin-top: 80px;
}

.deleteBtn {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: .5em;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.4;
  margin-top: 40px;
  transition: .4s;
}
.deleteBtn::after {
  content: '';
  display: block;
  background: url(../img/icon_arrow-circle.svg) center/contain no-repeat;
  width: 20px;
  aspect-ratio: 1;
}

@media (hover: hover) and (pointer: fine) {
  .deleteBtn:hover {
    opacity: .7;
  }
}

@media screen and (max-width: 960px) {
  .actionBox__inner {
    padding-inline: 7%;
  }
}

@media screen and (max-width: 768px) {
  .mainArea {
    padding-block: 40px;
  }
  .actionBox {
    width: calc(320 / 375 * 100%);
  }
  .actionBox__inner {
    flex-direction: column;
    align-items: center;
    padding: 35px calc(30 / 320 * 100%) 25px;
  }
  .actionBox__body {
    flex: revert;
    width: 100%;
    text-align: center;
  }
  .actionBox__spHead {
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 20px;
  }
  .actionBox__copy {
    line-height: 1.8;
  }
  .actionBox__spHead img {
    width: 74px;
  }
  .actionBox__text {
    line-height: 1.8;
    margin-top: 1.2em;
    padding-top: 1em;
  }

  .loopSliderList {
    column-gap: 10px;
    padding-right: 10px;
  }
  .loopSliderList__item {
    width: 150px;
  }

  .mainArea .actionBtn {
    margin-top: 40px;
  }

  .deleteBtn {
    font-size: 14px;
    margin-top: 20px;
  }
  .deleteBtn::after {
    width: 18px;
  }
}

/* contentsArea
---------------------------------------------- */
.contentsArea {
  background-color: #e0ded5;
  padding-bottom: 170px;
}

.contentsBox {
  color: #fff;
  position: relative;
  z-index: 0;
}

.contentsHead {
  padding: 120px 20px;
}

.contents__title {
  font-size: 24px;
  letter-spacing: 0.2em;
  line-height: 1;
  font-family: 'Avenir', serif;
  text-align: center;
}

.contentsBody {
  border-top: 1px solid rgb(255 255 255 / .5);
}

.contentsList {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.contentsList > li {
  position: relative;
  z-index: 0;
}

.contentsList__link {
  display: grid;
  place-content: center;
  grid-template-columns: 1fr;
  aspect-ratio: 640 / 332;
  width: 100%;
  position: relative;
  z-index: 1;
}

.contentsList__link img {
  display: block;
  width: calc(300 / 640 * 100%);
  margin-inline: auto;
  position: relative;
  z-index: 10;
}
.contentsList__cover {
  width: 100%;
  height: 100%;
  background-color: rgb(0 0 0 / .9);
  opacity: 0;
  transition: .4s;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 5;
}

.contentsList > li.is-hover {
  z-index: 10;
}
.contentsList > li.is-hover .contentsList__cover {
  opacity: 1;
  transform: translate(-50%, -50%) scale(1.03125);
}

.contentsBoxBg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.contentsBoxBg::before {
  content: '';
  width: 100%;
  height: 100%;
  background-color: rgb(0 0 0 / .7);
  transition: .4s;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.contentsBox.is-hover .contentsBoxBg::before {
  opacity: 0;
}
.contentsBoxBg__img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0;
  transition: .4s;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
.contentsBoxBg__img.is-active {
  opacity: 1;
}

.contentsArea .actionBtn {
  margin-top: 130px;
}

@media screen and (min-width: 769px) {
  .contentsList > li + li .contentsList__link::before {
    content: '';
    width: 1px;
    height: 100%;
    border-left: 1px solid rgb(255 255 255 / .5);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
  }
  .contentsList > li:nth-child(3n + 1) .contentsList__link::before {
    content: none;
  }
  .contentsList > li:nth-child(n + 4) .contentsList__link::after {
    content: '';
    width: 100%;
    height: 1px;
    border-top: 1px solid rgb(255 255 255 / .5);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
  }
}

@media screen and (min-width: 769px) and (max-width: 960px) {
  .contentsList__link img {
    width: 65%;
  }
}

@media screen and (max-width: 768px) {
  .contentsArea {
    padding-bottom: 40px;
  }

  .contentsHead {
    padding: 40px;
  }
  .contents__title {
    font-size: 16px;
  }
  .contentsList {
    grid-template-columns: 1fr;
  }
  .contentsList__link {
    aspect-ratio: 375 / 120;
  }
  .contentsList > li:nth-child(n + 4) .contentsList__link::after {
    content: none;
  }
  .contentsList > li + li .contentsList__link::before {
    content: '';
    width: 100%;
    height: 1px;
    border-top: 1px solid rgb(255 255 255 / .5);
    border-left: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
  }

  .contentsArea .actionBtn {
    margin-top: 40px;
  }
}